Subject: [dnsop] draft-krishnaswamy-dnsop-dnssec-split-view-02

From: Suresh Krishnaswamy <[email-masked]>
Date: Wed, 8 Mar 2006 09:14:59 -0500

FYI.

>
> A New Internet-Draft is available from the on-line Internet-Drafts  
> directories.
>
>
> 	Title		: Split-View DNSSEC Operational Practices
> 	Author(s)	: S. Krishnaswamy
> 	Filename	: draft-krishnaswamy-dnsop-dnssec-split-view-02.txt
> 	Pages		: 19
> 	Date		: 2006-3-3
> 	
> The security extensions to the Domain Name System (DNSSEC) allow for
>    integrity protection, whereby it is possible to make a  
> determination
>    of the verity of data returned from the Domain Name System in
>    response to a query.  Current operation of the Domain Name System
>    also allows for the creation of multiple views of data, where the
>    answer returned in response to a query is dependent on the  
> origin of
>    the query.  Data integrity and the ability to return possibly
>    conflicting values as in split-views may be construed to be  
> mutually
>    conflicting goals; but this apparent dichotomy is resolvable in
>    practice through proper configuration.  This document provides
>    recommendations for correctly configuring the split-view DNSSEC
>    environment in a typical enterprise network.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-krishnaswamy-dnsop-dnssec- 
> split-view-02.txt
>

Updates to this draft include minor corrections and changes to  
improve readability.

Suresh

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html